<!DOCTYPE html>
<html>
  <head>
    <title>CurrencyApp</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all' %>
    <%= javascript_include_tag 'application' %>
  </head>

  <body>
    <div class="container">
      <div class="row align-items-center h-100 text-center">
        <div class="col">
          <%= yield %>
        </div>
      </div>
    </div>
  </body>
</html>
